<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36c71dae44564500313ece0d29098503">
  <dict>
    <!--2021-12-29 17:53:36.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:53:36.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:53:36.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:53:36.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-12-29 17:53:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:53:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:53:36.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-12-29 17:53:36.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-12-29 17:53:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:53:36.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-12-29 17:53:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:53:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:53:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-12-29 17:53:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-05 16:57:14.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-12-29 17:53:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:53:36.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:53:36.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:53:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:53:36.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:53:36.000-->
    <int key="utUseApn">3</int>
    <!--2021-12-29 17:53:36.000-->
    <string key="vowifiHplmnListItem">21601, epdg.epc.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:53:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:53:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:53:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:53:36.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-12-29 17:53:36.000-->
    <string key="vowifi_UT_APN">online</string>
    <!--2021-12-29 17:53:36.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-12-29 17:53:36.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-12-29 17:53:36.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2021-12-29 17:53:36.000-->
    <string key="wfc_spn_string">Telenor HU</string>
  </dict>
</config>
